/*
* Theme Name: Divine Taste Brand
* Theme URI: http://ifaceconsulting.com/
* Author: iface Consulting
* Author URI: http://ifaceconsulting.com/
* Template: iface-corporate
* Description: WordPress theme for a child blog using Bootstrap 4.*.
* Version: 0.0.3
* Text Domain: iface-corporate-child
*/

/* HTML elements */
body {
    font-family: Muli, sans-serif;
    color: #333;
    background-color: #fff;
    margin: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0px;
    font-family: Ovo, serif;
}

a,
a:visited {
    color: #71966b;
}

a:hover {
    color: #86251b;
}

#primary article a {
    font-weight: bold;
}

/* Bootstrap elements */
.logo {
    position: absolute;
    top: 58px;
    width: 100%;
    height: 250px;
    z-index: 15;
    overflow: hidden;
    background: url('./img/banner-steam.gif') 50% 50% no-repeat;
    background-size: cover;
}

.navbar-light {
    background-color: #f9f1d5;
}

.navbar-light .navbar-nav .nav-link,
.dropdown-menu,
.dropdown-item {
    color: rgba(0, 0, 0, 0.7);
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    font-weight: bold;
}

.dropdown-menu,
.dropdown-item {
    background-color: #f9f1d5;
    color: rgba(0, 0, 0, 0.7);
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:visited {
    background-color: #f9f1d5;
    color: rgba(0, 0, 0, 0.7);
    font-weight: bold;
}

#primary-menu,
#secondary-menu {
    margin-left: 0;
}

#secondary-menu {
    margin-top: 270px;
}

.btn-dt {
    background-color: #8da187;
    border-color: #8da187;
    color: #fff;
}

.btn-link {
    background: none;
    border-color: #fff;
    color: #71966b;
    padding: 0;
    margin: 0;
    border: 0;
}

.wp-recipes{
    background-color:#333;;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:none;
    color: #fff;
    display:inline-block;
    cursor:pointer;
    padding:10px 30px;
    text-decoration:none;
}

.wp-recipes:hover {
    background-color: #7F7E7E;
    color:#fff;
}

.widget-title {
    font-size: 1.2em;
    line-height: 1.5em;
}

#recentcomments {
    margin-left: 0;
}

#content {
    position: relative;
    margin-top: 1.6em;
}

#menu-item-3588 {
    background-color: #71966b;
    color: #fff;
    border-radius: 4px;
}

#menu-item-3588 a {
    color: #e8e9eb !important;
}

#primary, #secondary{
    padding-top: 2em;
}

.home #primary {
    padding-top: 15px;
}

.highlight article {
    font-size: 1.1em;
    line-height: 1.6em;
}

.highlight img {
    margin-bottom: 1.6em;
}

hr.ornate {
    display: block;
    height: 1.6em;
    border: 0px;
    background: url('./img/ornament-2.png') no-repeat 50% 50%;
    margin: 3.2em 0;
}

#about {
    padding: 1.6em 5% !important;
    border-radius: 4px;
    /* background-color: #ffefdf; */
    background-color: #f9f1d5;
    background-image: url(https://www.transparenttextures.com/patterns/grid-noise.png);
}

#sattvic-food {
    padding: 1.6em 5% 0.4em 5% !important;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

#recent-recipe .entry-title {
    font-size: 0.875em;
    line-height: 1.5em;
}

.hire-me {
    box-sizing: border-box;
    padding: 0.8em 8% 0.4em 8%;
    margin-top: 9px;
    margin-bottom: 18px;
    height: 200px;
    background-color: #e8e9eb;

}

section.search,
section#recipe-index {
    display: none;
}

section.search {
    padding: 0.4em 0;
    background-color: #f9f1d5;
}

#search-form{
    width: 100% !important;

}
#search-form li{
    list-style: none;
    padding-bottom: 2em;

}

#search-form input {
    text-align: center;
    width: 100%;
    padding: 8px 15px;
    border-radius: 0;
    margin: none !important;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    max-width: 1280px;
    margin: 0 auto;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ad {
    background: transparent;
    height: auto;
    min-height: 300px;
}

#bottom {
    background-color: #353535;
    color: #ccc;
    padding: 0.8em 0;
}

#bottom .fa {
    margin-right: 15px;
    color: #c49c8a !important;
}

.align-left {
    float: left;
    margin-right: 5%;
    margin-bottom: 1.6em;
}
.align-right {
    float: right;
    margin-left: 5%;
    margin-bottom: 1.6em;
}
.comment-list {
    list-style-position: outside;
    border-bottom: 1px dotted #ccc;
    margin-left: 0;
    padding-left: 15px 
}

.comment {
    padding: 0.8em 0;
    margin: 0.8em 0;
    border-top: 1px dotted #ccc;
}

.comment.bypostauthor {
    padding-left: 4%;
    margin-left: 4%;
    border: 1px solid #ccc;
    border-left: 8px solid #71966b;
}

.single blockquote {
    border-left: 8px solid #ffb80c;
    padding-left: 3%
}

.single blockquote p {
    background-color: #fff;
    margin: 0.8em 0;
    padding-left: 2%;
}

.page blockquote {
    font-style: italic;
    padding-left: 5%;
    border-left: 8px solid #ccc;
}

/* Recipe Index */
#index-panel{
    display: none ;
}

.children li {
    list-style: none !important;
}

.css-events-list table.events-table td {
    padding: 0.75rem !important;
}

#toggle-recipe-index {
    padding: 4px 10px;
    background-color: #8da187;
    color: #fff;
    border-radius: 0 0 4px 4px;
}

#recipe-index-panel {
    background-color: #f9f1d5;
    border: 0;
    border-bottom: 4px solid #8da187;
    display: none;
}

#recipe-index-panel h2 {
    font-size: 1.2em;
    margin-bottom: 0;
}

#recipe-index-panel ul {
    margin-bottom: 1.6em;
    margin-left: 0;
}

#recipe-index-panel ul ul {
    margin-bottom: 0;
}

.recent-recipes .entry-title {
    font-size: 1.2em;
    line-height: 1.6em;
    padding: 0 2%;
}

.archive .entry-title,
.hfeed .entry-title {
    font-size: 0.875em;
    line-height: 1.5em;
}

.single .entry-title {
    margin-bottom: 0;
}

article header {
    margin-bottom: 1.6em;
}

.single .entry-meta {
    text-align: right;
}

#welcome-carousel {
    height: 600px;
    overflow: hidden !important;
    margin-bottom: 1.6em;
    background-color: #8da187;
    box-shadow: 0 0 30px #666;
}

#welcome-carousel .carousel-item img {
    margin-top: -50%;
}

#welcome-carousel .original img {
    margin-top: 0 !important;
}

#welcome-carousel .carousel-caption {
    bottom: 550px;
    right: 4%;
    left: 61%;
    background: rgba(255, 239, 223, 0.75);
    color: #111;
    text-align: center;
    border-radius: 8px;
}

#welcome-carousel .original .carousel-caption {
    bottom: 120px;
}

#roles-carousel {
    height: 550px;
    overflow: hidden;
}

.brand-collaboration li {
    border: 1px solid #ccc;
    width: 125px;
    height: auto;
    padding: 10px;
}

.brand-collaboration img {
    width: 100%;
    height: auto;
}

#recentcomments,
.tools {
    margin-left: 0;
}

.ad300 {
    width: 300px;
    height: 250px;
}

.ad728 {
    width: 728px;
    height: auto;
}

.ad336 {
    width: 336px;
    height: 280px;
}

.page-numbers {
    padding: 4px 8px;
    border-radius: 4px;
    background-color: #71966b;
    color: #fff;
    margin: 0.4em 1%;
}

.page-numbers:visited {
    color: #e8e9eb;
}

.page-numbers.current {
    background-color: #e8e9eb;
    color: #333;
}

.es_widget_form input {
    width: 100%;
}

.coverage,
.testimonial {
    padding: 0 0 1.6em 0;
    margin: 0 0 1.6em 0;
    border-bottom: 1px dotted #ccc;
}

.coverage h2,
.testimonial h2 {
    font-size: 1.4em;
    line-height: 1.6em;
}

.coverage blockquote,
.testimonial blockquote {
    font-size: 1em;
    line-height: 1.6em;
}

.blog-posts>div {
    min-height: 200px;
}

.callout {
    padding-left: 5%;
    padding-top: 0.8em;
    margin-bottom: 0.8em;
    border: 1px solid #ccc;
    border-left: 4px solid #ffb80c;
}

input#contactsubmit {
    padding: 10px 2px !important;
    font-size: 1em;
    background-color: #28a745;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
}

#post-3507 h2 {
    border-top: 1px dotted #ccc;
    padding-top: 0.4em;
    margin-top: 0.4em;
}

.middle-sidebar {
    border-left: 1px solid #68696b;
    border-right: 1px solid #68696b;
}

#menu-item-3693 a:after {
    content: "\f360";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 5px;
}

.yarpp-related {
    margin: 3.2em 0 !important;
}

.event-categories {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

.event-categories li {
    display: inline;
    margin-right: 5%;
}

@media only screen and (min-width: 2200px) {
    .logo {
        height: 400px;
    }

    #secondary-menu {
        margin-top: 420px;
    }

}

@media only screen and (min-width: 1200px) {
    .logo {
        height: 300px;
    }

    #secondary-menu {
        margin-top: 320px;
    }

}

@media only screen and (min-width: 990px and max-width: 1200px) {
    #welcome-carousel {
        height: 520px;
    }

    #welcome-carousel .carousel-caption {
        bottom: 450px;
    }

    #welcome-carousel .original .carousel-caption {
        bottom: 100px;
    }
}

@media only screen and (max-width: 990px) {
    .navbar {
        position: absolute;
        top: 0;
        z-index: 999;
        width: 100%;
    }

    #primary-menu {
        margin-top: 1.6em;
    }

    #secondary-menu {
        margin-top: 0;
        margin-bottom: 1.6em;
    }

    #menu-item-3588,
    #menu-item-3621 {
        padding-left: 4px;
    }

    #content {
        margin-top: 320px;
    }

    #welcome-carousel {
        height: 388px;
    }

    #welcome-carousel .carousel-caption {
        bottom: 340px;
    }
}

@media only screen and (max-width: 768px) {
    section.search {
      margin-top: 311px;
    }

    #welcome-carousel .carousel-caption .entry-title {
        font-size: 1.2em;
        line-height: 1.2em;
    }

    #welcome-carousel .carousel-caption {
        font-size: 0.875em;
        line-height: 1.5em;
    }

    #welcome-carousel .original .carousel-caption {
        bottom: 20px;
    }

    #sattvic-food {
        padding: 1.6em 5% 0.4em 5% !important;
        border-left: 0;
    }

    .ad728 {
        width: 100%;
        height: auto;
    }

    .middle-sidebar {
        border-left: 0;
        border-right: 0;
    }
}

@media only screen and (max-width: 530px) {
    section.search {
      margin-top: 210px;
    }

    #welcome-carousel {
        height: 208px;
    }

    #welcome-carousel .carousel-caption {
        bottom: 250px;
        left: 5%;
        right: 5%;
    }

    .logo {
        height: 150px;
    }

    #content {
        margin-top: 220px;
    }
}

@media only screen and (max-width: 380px) {
    #welcome-carousel .carousel-caption {
        bottom: 150px;
        left: 5%;
        right: 5%;
    }
}

@media only screen and (max-width: 336px) {
    #welcome-carousel {
        height: 183px;
    }

    #recipe-index-panel li {
        font-size: 0.75em;
        line-height: 1.5em;
    }

    .ad336 {
        width: 100%;
        height: auto;
    }
}
